Cybera is safe from Heartbleed bug

heartbleedA vulnerability in the internet encryption technology called OpenSSL was disclosed on April 7, 2014. This vulnerability affected websites, servers and network equipment, and is commonly known as the "Heartbleed bug."

Cybera'€™s expert team took immediate action to secure our cloud and network infrastructure against this flaw. We have also worked with partners to ensure that their equipment was closed to any potential exposure. Cybera is happy to let its stakeholder community know that it is not vulnerable to the Heartbleed bug.

If you have any issues or questions remaining with securing your network, please feel free to contact Cybera'€™s Systems Administration team.